<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>4210</returnedtypecode>
  <savedqueryid>{5e351146-0ae7-e511-9417-0050568dc724}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="4210" jump="subject" select="1" preview="1" icon="1">
      <row name="result" id="activityid">
        <cell name="subject" width="200" />
        <cell name="to" width="150" disableSorting="1" />
        <cell name="vhacrm_attempt_number" width="75" />
        <cell name="vhacrm_outboundcalloutcome_code" width="150" />
        <cell name="statuscode" width="150" />
        <cell name="leftvoicemail" width="75" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false">
      <entity name="phonecall">
        <attribute name="to" />
        <attribute name="statuscode" />
        <attribute name="vhacrm_attempt_number" />
        <attribute name="subject" />
        <attribute name="leftvoicemail" />
        <attribute name="vhacrm_outboundcalloutcome_code" />
        <order attribute="subject" descending="false" />
        <order attribute="vhacrm_attempt_number" descending="false" />
        <filter type="and">
          <condition attribute="vhacrm_attempt_number" operator="eq" value="1" />
        </filter>
        <attribute name="activityid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="HRC Outbound Attempt 1 Calls" languagecode="1033" />
  </LocalizedNames>
</savedquery>